<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_tools.cdt_zh"
	label="Babel Language Pack for tools.cdt in Chinese (Simplified) (65.28%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.2.0.v20130724060447">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for tools.cdt in Chinese (Simplified)</description>
	<plugin fragment="true" id="org.eclipse.cdt.autotools.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="4516" install-size="4516" />
	<plugin fragment="true" id="org.eclipse.cdt.autotools.docs.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1363" install-size="1363" />
	<plugin fragment="true" id="org.eclipse.cdt.autotools.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="18175" install-size="18175" />
	<plugin fragment="true" id="org.eclipse.cdt.build.crossgcc.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2862" install-size="2862" />
	<plugin fragment="true" id="org.eclipse.cdt.codan.checkers.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1801" install-size="1801" />
	<plugin fragment="true" id="org.eclipse.cdt.codan.checkers.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3475" install-size="3475" />
	<plugin fragment="true" id="org.eclipse.cdt.codan.core.cxx.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2985" install-size="2985" />
	<plugin fragment="true" id="org.eclipse.cdt.codan.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3256" install-size="3256" />
	<plugin fragment="true" id="org.eclipse.cdt.codan.ui.cxx.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2754" install-size="2754" />
	<plugin fragment="true" id="org.eclipse.cdt.codan.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3417" install-size="3417" />
	<plugin fragment="true" id="org.eclipse.cdt.core.lrparser.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1439" install-size="1439" />
	<plugin fragment="true" id="org.eclipse.cdt.core.lrparser.xlc.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.cdt.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="19336" install-size="19336" />
	<plugin fragment="true" id="org.eclipse.cdt.core.parser.upc.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1438" install-size="1438" />
	<plugin fragment="true" id="org.eclipse.cdt.debug.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="6920" install-size="6920" />
	<plugin fragment="true" id="org.eclipse.cdt.debug.gdbjtag.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2585" install-size="2585" />
	<plugin fragment="true" id="org.eclipse.cdt.debug.gdbjtag.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1364" install-size="1364" />
	<plugin fragment="true" id="org.eclipse.cdt.debug.gdbjtag.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3289" install-size="3289" />
	<plugin fragment="true" id="org.eclipse.cdt.debug.mi.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="4726" install-size="4726" />
	<plugin fragment="true" id="org.eclipse.cdt.debug.mi.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="6174" install-size="6174" />
	<plugin fragment="true" id="org.eclipse.cdt.debug.ui.memory.memorybrowser.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2681" install-size="2681" />
	<plugin fragment="true" id="org.eclipse.cdt.debug.ui.memory.search.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2732" install-size="2732" />
	<plugin fragment="true" id="org.eclipse.cdt.debug.ui.memory.traditional.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2869" install-size="2869" />
	<plugin fragment="true" id="org.eclipse.cdt.debug.ui.memory.transport.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2635" install-size="2635" />
	<plugin fragment="true" id="org.eclipse.cdt.debug.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="18232" install-size="18232" />
	<plugin fragment="true" id="org.eclipse.cdt.doc.isv.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1360" install-size="1360" />
	<plugin fragment="true" id="org.eclipse.cdt.doc.user.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1571" install-size="1571" />
	<plugin fragment="true" id="org.eclipse.cdt.dsf.gdb.multicorevisualizer.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1642" install-size="1642" />
	<plugin fragment="true" id="org.eclipse.cdt.dsf.gdb.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="5939" install-size="5939" />
	<plugin fragment="true" id="org.eclipse.cdt.dsf.gdb.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="9818" install-size="9818" />
	<plugin fragment="true" id="org.eclipse.cdt.dsf.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1358" install-size="1358" />
	<plugin fragment="true" id="org.eclipse.cdt.dsf.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="14326" install-size="14326" />
	<plugin fragment="true" id="org.eclipse.cdt.errorparsers.xlc.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1421" install-size="1421" />
	<plugin fragment="true" id="org.eclipse.cdt.examples.dsf.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1364" install-size="1364" />
	<plugin fragment="true" id="org.eclipse.cdt.examples.dsf.pda.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1366" install-size="1366" />
	<plugin fragment="true" id="org.eclipse.cdt.examples.dsf.pda.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2746" install-size="2746" />
	<plugin fragment="true" id="org.eclipse.cdt.gdb.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1358" install-size="1358" />
	<plugin fragment="true" id="org.eclipse.cdt.gdb.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1396" install-size="1396" />
	<plugin fragment="true" id="org.eclipse.cdt.launch.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="4818" install-size="4818" />
	<plugin fragment="true" id="org.eclipse.cdt.launch.remote.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2667" install-size="2667" />
	<plugin fragment="true" id="org.eclipse.cdt.make.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="5092" install-size="5092" />
	<plugin fragment="true" id="org.eclipse.cdt.make.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="9244" install-size="9244" />
	<plugin fragment="true" id="org.eclipse.cdt.make.xlc.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1389" install-size="1389" />
	<plugin fragment="true" id="org.eclipse.cdt.managedbuilder.bupc.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2457" install-size="2457" />
	<plugin fragment="true" id="org.eclipse.cdt.managedbuilder.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="10385" install-size="10385" />
	<plugin fragment="true" id="org.eclipse.cdt.managedbuilder.gnu.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="5640" install-size="5640" />
	<plugin fragment="true" id="org.eclipse.cdt.managedbuilder.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="6696" install-size="6696" />
	<plugin fragment="true" id="org.eclipse.cdt.managedbuilder.xlc.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1407" install-size="1407" />
	<plugin fragment="true" id="org.eclipse.cdt.managedbuilder.xlc.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="4217" install-size="4217" />
	<plugin fragment="true" id="org.eclipse.cdt.managedbuilder.xlupc.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2756" install-size="2756" />
	<plugin fragment="true" id="org.eclipse.cdt.msw.build.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1404" install-size="1404" />
	<plugin fragment="true" id="org.eclipse.cdt.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1787" install-size="1787" />
	<plugin fragment="true" id="org.eclipse.cdt.sdk.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1358" install-size="1358" />
	<plugin fragment="true" id="org.eclipse.cdt.testsrunner.boost.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2455" install-size="2455" />
	<plugin fragment="true" id="org.eclipse.cdt.testsrunner.gtest.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2460" install-size="2460" />
	<plugin fragment="true" id="org.eclipse.cdt.testsrunner.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="5101" install-size="5101" />
	<plugin fragment="true" id="org.eclipse.cdt.testsrunner.qttest.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2485" install-size="2485" />
	<plugin fragment="true" id="org.eclipse.cdt.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="81407" install-size="81407" />
	<plugin fragment="true" id="org.eclipse.cdt.util.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1411" install-size="1411" />
	<plugin fragment="true" id="org.eclipse.cdt.visualizer.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1380" install-size="1380" />
	<plugin fragment="true" id="org.eclipse.cdt.visualizer.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1363" install-size="1363" />
	<plugin fragment="true" id="org.eclipse.linuxtools.cdt.autotools.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1370" install-size="1370" />
</feature>